API 参考接口列表
申请接入
用直播间 Key 申请接入这个直播间。直播间所有者或管理员会立刻在工作台「接入管理」里看到申请,核对核对码后批准或拒绝。
POST
application/json- body
client*Self-reported by the client; shown to the approver, never trusted as identity.
key*Key长度
length <= 200scopes*array<>数量
1 <= items <= 4Successful Response
application/json- response
expiresIn*Expiresininterval*IntervalSeconds between polls
pollToken*Polltokencp_…; only redeems this request's result
requestId*Requestid格式
uuidroom*userCode*UsercodeShow it; the approver checks it matches
curl -X POST 'https://api.ailive.studio/v1/connect/requests' \ -H 'Content-Type: application/json' \ -d '{ "client": { "appName": "string", "instanceId": "string", "version": "string" }, "key": "string", "scopes": [ "room:read" ]}'响应示例
{ "expiresIn": 0, "interval": 0, "pollToken": "string", "requestId": "d385ab22-0f51-4b97-9ecd-b8ff3fd4fcb6", "room": { "property1": "string", "property2": "string" }, "userCode": "string"}